@media screen and (max-width: 992px) {
    body {
        overflow-x: hidden;
    }

    .dot {
        display: none
    }

    article > * {
        padding-left: var(--margin-big);
        padding-right: var(--margin-big);
    }
}
